/* body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
} */

.donation-form-container {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    display: flex;
    width: 700px;
    overflow: hidden;
}

.form-content {
    width: 50%;
    padding-right: 20px;
}

h2,p {
    color: #333;
    margin-bottom: 20px;
}

.amount-buttons {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.amount-btn {
    background-color: #49733F;
    color: #fff;
    padding: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 14px;
    flex-grow: 1;
    margin-right: 10px;
}

.amount-btn:last-child {
    margin-right: 0;
}

.amount-btn:hover {
    background-color: #e5b71b;
}
.amount-btn.selected {
    background-color: #e5b71b;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    color: #fff;
}

.divider {
    margin: 20px 0;
    border: 0;
    border-top: 1px solid #ccc;
    text-align: center;
}

label {
    display: block;
    margin: 10px 0 5px;
    color: #555;
    text-align: left;
}

input[type="text"], input[type="email"], input[type="number"], select {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button[type="submit"] {
    background-color: #49733F;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
    font-size: 16px;
}

button[type="submit"]:hover {
    background-color: #FDC626;;
}

.form-image {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-image img {
    width: 100%;
    border-radius: 10px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.form-image img:hover {
    transform: scale(1.05);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
